#menubar {
	MARGIN-TOP: 0px;
    margin-bottom: 3px;
	WIDTH: 100%;
	BACKGROUND: #333333;
	FLOAT: left;
	HEIGHT: 25px;
	PADDING-TOP: 4px;
    padding-bottom:4px;
}

#mainmenubar {
	MARGIN-TOP: 3px;
    margin-bottom: 3px;
	WIDTH: 500px;
	BACKGROUND: #fff;
	FLOAT: right;
	HEIGHT: 30px;
	PADDING-TOP: 5px;
    color:black;

}

#dropmenu UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE:none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#dropmenu B {
	COLOR: #333333
}
#dropmenu UL LI {
	POSITION: relative; DISPLAY: inline; FLOAT: left
}
#dropmenu UL LI A {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: block; FONT: bold 11px Tahoma, Verdana; COLOR: #FFFFFF; TEXT-DECORATION: none; PADDING-TOP: 6px
}
#dropmenu UL LI A.rsep {
	/*BORDER-RIGHT: 1px solid #FF9900 */
    BORDER-RIGHT: 1px solid  #7FAE37 /*#3ae400 */
}
#dropmenu UL LI A.lsep {
	BORDER-LEFT: 1px none}
* HTML #dropmenu UL LI A {
	DISPLAY: inline-block
}
#dropmenu UL LI A:link {
	COLOR: #FFFFFF
}
#dropmenu UL LI A:visited {
	COLOR: #FFFFFF
}
#dropmenu UL LI A:hover {
	/*COLOR: #FF9900 */
    COLOR: #7FAE37/*#3ae400 */
}
#dropmenu UL LI A:active {
	COLOR: white
}
#dropmenu UL LI UL {
	BORDER-BOTTOM: #424242 1px solid; POSITION: absolute; BORDER-LEFT: #424242 1px solid; BACKGROUND-COLOR: #f2f3f6; DISPLAY: block; VISIBILITY: hidden; BORDER-TOP: #424242 1px solid; BORDER-RIGHT: #424242 1px solid; LEFT: 0px
}
#dropmenu UL LI UL LI {
	MARGIN: 2px 0px 2px 2px; DISPLAY: list-item; FLOAT: none
}
#dropmenu UL LI UL LI UL {
	TOP: 0px
}
#dropmenu UL LI UL LI A {
	BORDER-BOTTOM: #f2f3f6 1px solid; BORDER-LEFT: #f2f3f6 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 10px; WIDTH: 150px; PADDING-RIGHT: 10px; FONT: 12px Tahoma, Verdana; BACKGROUND: #f2f3f6; COLOR: #333333; BORDER-TOP: #f2f3f6 1px solid; BORDER-RIGHT: #f2f3f6 1px solid; PADDING-TOP: 3px
}
#dropmenu UL LI UL LI A:link {
	BORDER-BOTTOM: #f2f3f6 1px solid; BORDER-LEFT: #f2f3f6 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 10px; WIDTH: 150px; PADDING-RIGHT: 10px; FONT: 12px Tahoma, Verdana; BACKGROUND: #f2f3f6; COLOR: #333333; BORDER-TOP: #f2f3f6 1px solid; BORDER-RIGHT: #f2f3f6 1px solid; PADDING-TOP: 3px
}
#dropmenu UL LI UL LI A:visited {
	BORDER-BOTTOM: #f2f3f6 1px solid; BORDER-LEFT: #f2f3f6 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 10px; WIDTH: 150px; PADDING-RIGHT: 10px; FONT: 12px Tahoma, Verdana; BACKGROUND: #f2f3f6; COLOR: #333333; BORDER-TOP: #f2f3f6 1px solid; BORDER-RIGHT: #f2f3f6 1px solid; PADDING-TOP: 3px
}
#dropmenu UL LI UL LI A:hover {
	/*BACKGROUND: #FFCC66;*/
    BACKGROUND: #7FAE37;
	COLOR:#fff /*#333333 */;
	border: 1px solid #7FAE37; /*#3ae400;*/
}
#dropmenu UL LI UL LI A:active {
	BORDER-BOTTOM: #3b84d5 1px solid; BORDER-LEFT: #3b84d5 1px solid; BACKGROUND: #b8cdf0; COLOR: #333333; BORDER-TOP: #3b84d5 1px solid; BORDER-RIGHT: #3b84d5 1px solid
}
.downarrowclass {
	POSITION: absolute; WIDTH: 11px; HEIGHT: 8px; TOP: 10px; RIGHT: 7px
}
.rightarrowclass {
	POSITION: absolute; WIDTH: 8px; HEIGHT: 11px; TOP: 6px; RIGHT: 5px
}
